Subject: Re: Kipipa Manuel CV - Portuguese Expert
From: Manuel Pascoal <[email-masked]>
To: HR Livesalesman <[email-masked]>
Date: Mon, 9 Sep 2019 16:50:34 +0530

Dear Ayushi,

Thank you for your answer.
At this moment I am back to Angola, but I will be back to India soon.

I would like to know if it is possible to do an online interview. I am
available anytime. Please let me know.

Looking forward to hearing from you.

Kind Regards,

Kipipa Manuel José Pascoal

On Fri, Sep 6, 2019 at 5:49 PM HR Livesalesman <[email-masked]> wrote:

> Dear Kipipa,
>
> Please come to the office for interview.
>
> Address:
> Livesalesman
> A-72, Sector-2,
> Noida-201301, UP
>
> Timings:
> Monday-Friday ;  1PM - 5PM
>
>
> Regards,
> Ayushi Verma
> *Cherry E Commerce Services Pvt. Ltd. *
> Noida, India
> *+911204332621 Ex.12*
> *+917042335393*
>
> ------------------------------
> *From: *"Manuel Pascoal" <[email-masked]>
> *To: *"HR Livesalesman" <[email-masked]>
> *Sent: *Friday, 6 September, 2019 17:37:16
> *Subject: *Kipipa Manuel CV - Portuguese Expert
>
>
> Hello,
> Following my resume I send my resume for appreciation for the Portuguese
> Expert vacancy.
> I hope you will find it in order. Thank you for considering me for this
> position.
>
>  Looking forward to hearing from you.
>
> Kind regards,
>
> Kipipa Manuel José Pascoal
>
>